---
ko:
  simple_form:
    hints:
      account_warning_preset:
        text: URL, 해시태그, 멘션과 같은 툿 문법을 사용할 수 있습니다
      admin_account_action:
        send_email_notification: 유저는 어떤 일이 일어났는 지에 대한 설명을 받게 됩니다
        text_html: 선택사항. 툿 문법을 사용할 수 있습니다. <a href="%{path}">경고 틀을 추가</a>하여 시간을 절약할 수 있습니다
        type_html: "<strong>%{acct}</strong>에 대해 취할 행동 선택"
        warning_preset_id: 선택사항. 틀의 마지막에 임의의 텍스트를 추가 할 수 있습니다
      defaults:
        autofollow: 이 초대를 통해 가입하는 사람은 당신을 자동으로 팔로우 하게 됩니다
        avatar: PNG, GIF 혹은 JPG. 최대 %{size}. %{dimensions}px로 다운스케일 될 것임
        bot: 사람들에게 계정이 사람이 아님을 알립니다
        context: 필터를 적용 할 한 개 이상의 컨텍스트
        digest: 오랫동안 활동하지 않았을 때 받은 멘션들에 대한 요약 받기
        discoverable_html: <a href="%{path}" target="_blank">디렉토리</a> 는 사람들의 관심사와 활동에 관련 된 계정들을 찾을 수 있게 해 줍니다. 최소 %{min_followers}명의 팔로어가 필요합니다
        email: 당신은 확인 메일을 받게 됩니다
        fields: 당신의 프로파일에 최대 4개까지 표 형식으로 나타낼 수 있습니다
        header: PNG, GIF 혹은 JPG. 최대 %{size}. %{dimensions}px로 다운스케일 됨
        inbox_url: 사용 할 릴레이 서버의 프론트페이지에서 URL을 복사합니다
        irreversible: 필터링 된 툿은 나중에 필터가 사라지더라도 돌아오지 않게 됩니다
        locale: 유저 인터페이스, 이메일, 푸시 알림 언어
        locked: 수동으로 팔로워를 승인하고, 기본 툿 프라이버시 설정을 팔로워 전용으로 변경
        password: 최소 8글자
        phrase: 툿 내용이나 CW 내용 안에서 대소문자 구분 없이 매칭 됩니다
        scopes: 애플리케이션에 허용할 API들입니다. 최상위 스코프를 선택하면 개별적인 것은 선택하지 않아도 됩니다.
        setting_aggregate_reblogs: 내가 부스트 했던 툿은 새로 부스트 되어도 보여주지 않습니다
        setting_default_language: 작성한 툿의 언어는 자동으로 인식할 수 있지만, 언제나 정확한 건 아닙니다
        setting_display_media_default: 민감함으로 설정 된 미디어 가리기
        setting_display_media_hide_all: 항상 모든 미디어를 가리기
        setting_display_media_show_all: 민감함으로 설정 된 미디어를 항상 보이기
        setting_hide_network: 나를 팔로우 하는 사람들과 내가 팔로우 하는 사람들이 내 프로필에 표시되지 않게 합니다
        setting_noindex: 공개 프로필 및 각 툿페이지에 영향을 미칩니다
        setting_show_application: 당신이 툿을 작성하는데에 사용한 앱이 툿의 상세정보에 표시 됩니다
        setting_theme: 로그인중인 모든 디바이스에 적용되는 디자인입니다.
        username: 당신의 유저네임은 %{domain} 안에서 유일해야 합니다
        whole_word: 키워드가 영문과 숫자로만 이루어 진 경우, 단어 전체에 매칭 되었을 때에만 작동하게 합니다
      featured_tag:
        name: '이것들을 사용하면 좋을 것 같습니다:'
      imports:
        data: 다른 마스토돈 서버에서 추출된 CSV 파일
      invite_request:
        text: 이 정보는 우리가 심사를 하는 데에 참고할 수 있습니다
      sessions:
        otp: '휴대전화에서 생성 된 2단계 인증 코드를 입력하거나, 복구 코드 중 하나를 사용하세요:'
      user:
        chosen_languages: 체크하면, 선택 된 언어들만 공개 타임라인에 보여집니다
    labels:
      account:
        fields:
          name: 라벨
          value: 내용
      account_warning_preset:
        text: 프리셋 텍스트
      admin_account_action:
        send_email_notification: 이메일로 유저에게 알리기
        text: 커스텀 경고
        type: 조치
        types:
          disable: 비활성화
          none: 아무 것도 하지 않기
          silence: 침묵
          suspend: 정지하고 되돌릴 수 없는 데이터 삭제
        warning_preset_id: 경고 틀 사용하기
      defaults:
        autofollow: 초대를 통한 팔로우
        avatar: 아바타
        bot: 이것은 봇 계정입니다
        chosen_languages: 언어 필터링
        confirm_new_password: 암호 다시 입력
        confirm_password: 암호 다시 입력
        context: 필터 컨텍스트
        current_password: 현재 암호 입력
        data: 데이터
        discoverable: 이 계정을 디렉토리에서 찾을 수 있도록 합니다
        display_name: 표시되는 이름
        email: 이메일 주소
        expires_in: 만료시각
        fields: 프로필 메타데이터
        header: 헤더
        inbox_url: 릴레이 서버의 inbox URL
        irreversible: 숨기는 대신 삭제
        locale: 인터페이스 언어
        locked: 계정 잠금
        max_uses: 사용 횟수 제한
        new_password: 새로운 암호 입력
        note: 자기소개
        otp_attempt: 2단계 인증 코드
        password: 암호
        phrase: 키워드 또는 문장
        setting_aggregate_reblogs: 타임라인의 부스트를 그룹화
        setting_auto_play_gif: 애니메이션 GIF를 자동 재생
        setting_boost_modal: 부스트 전 확인 창을 표시
        setting_default_language: 게시물 언어
        setting_default_privacy: 툿 프라이버시
        setting_default_sensitive: 미디어를 언제나 민감한 컨텐츠로 설정
        setting_delete_modal: 툿 삭제 전 확인 창을 표시
        setting_display_media: 미디어 표시
        setting_display_media_default: 기본
        setting_display_media_hide_all: 모두 가리기
        setting_display_media_show_all: 모두 보이기
        setting_expand_spoilers: 열람주의 툿을 항상 펼치기
        setting_hide_network: 내 네트워크 숨기기
        setting_noindex: 검색엔진의 인덱싱을 거절
        setting_reduce_motion: 애니메이션 줄이기
        setting_show_application: 툿 작성에 사용한 앱을 공개
        setting_system_font_ui: 시스템의 초기 설정 폰트를 사용
        setting_theme: 사이트 테마
        setting_unfollow_modal: 언팔로우 전 언팔로우 확인 표시
        severity: 심각도
        type: 불러오기 종류
        username: 유저 이름
        username_or_email: 유저네임 또는 이메일
        whole_word: 단어 전체에 매칭
      featured_tag:
        name: 해시태그
      interactions:
        must_be_follower: 나를 팔로우 하지 않는 사람에게서 온 알림을 차단
        must_be_following: 내가 팔로우 하지 않는 사람에게서 온 알림을 차단
        must_be_following_dm: 내가 팔로우 하지 않은 사람에게서 오는 다이렉트메시지를 차단
      invite_request:
        text: 가입하려는 이유가 무엇인가요?
      notification_emails:
        digest: 요약 이메일 보내기
        favourite: 누군가 내 상태를 즐겨찾기로 등록했을 때 이메일 보내기
        follow: 누군가 나를 팔로우 했을 때 이메일 보내기
        follow_request: 누군가 나를 팔로우 하길 원할 때 이메일 보내기
        mention: 누군가 나에게 답장했을 때 이메일 보내기
        pending_account: 새 계정이 심사가 필요할 때 이메일 보내기
        reblog: 누군가 내 툿을 부스트 했을 때 이메일 보내기
        report: 새 신고 등록시 이메일로 알리기
    'no': 아니오
    required:
      mark: "*"
      text: 필수 항목
    'yes': 네
